Bug 605027 - gcin-1.5.5 is available
Summary: gcin-1.5.5 is available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chung-Yen Chang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-17 10:07 UTC by Upstream Release Monitoring
Modified: 2010-09-07 08:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 08:06:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-06-17 10:07:10 UTC
Latest upstream release: 1.5.0.pre15
Current version in Fedora Rawhide: 1.4.6
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-06-18 10:07:14 UTC
Latest upstream release: 1.5.0.pre16
Current version in Fedora Rawhide: 1.4.6
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-06-19 10:09:02 UTC
Latest upstream release: 1.5.0.pre18
Current version in Fedora Rawhide: 1.4.6
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-06-20 10:07:11 UTC
Latest upstream release: 1.5.0.pre20
Current version in Fedora Rawhide: 1.4.6
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-06-22 10:07:29 UTC
Latest upstream release: 1.5.0
Current version in Fedora Rawhide: 1.4.6
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 5 Upstream Release Monitoring 2010-06-24 10:07:11 UTC
Latest upstream release: 1.5.2
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 6 Upstream Release Monitoring 2010-06-25 10:06:59 UTC
Latest upstream release: 1.5.3
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 7 Upstream Release Monitoring 2010-06-26 10:07:22 UTC
Latest upstream release: 1.5.4
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 8 Upstream Release Monitoring 2010-06-27 10:07:04 UTC
Latest upstream release: 1.5.5.pre2
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 9 Upstream Release Monitoring 2010-06-28 10:07:00 UTC
Latest upstream release: 1.5.5.pre3
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 10 Upstream Release Monitoring 2010-07-01 10:07:51 UTC
Latest upstream release: 1.5.5.pre4
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 11 Upstream Release Monitoring 2010-07-02 10:08:11 UTC
Latest upstream release: 1.5.5.pre5
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 12 Upstream Release Monitoring 2010-07-09 10:08:01 UTC
Latest upstream release: 1.5.4
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 13 Parag Nemade 2010-09-01 04:34:54 UTC
This bug looks strange to me. Generally I think one request per one package is submitted. Here I see many requests for upstream releases.

I see new upstream release 1.5.5 is latest stable from upstream.

Candyz,
   Can you build gcin with latest upstream release and close this?

Comment 14 Upstream Release Monitoring 2010-09-06 18:35:46 UTC
Latest upstream release: 1.5.5
Current version in Fedora Rawhide: 1.5.1
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 15 Parag Nemade 2010-09-07 08:06:34 UTC
This is now fixed in gcin-1.5.5-3.fc15


Note You need to log in before you can comment on or make changes to this bug.